/* -------------------------------------------------------------------------------------------------*/
/*    Site-wide font setup
/* -------------------------------------------------------------------------------------------------*/

body {
  font: 13px "Lucida Sans Unicode", "Lucida Grande", garuda, sans-serif;
  color:#555;
}

p { line-height: 20px; }

/* -------------------------------------------------------------------------------------------------*/
/*    Links setup
/* -------------------------------------------------------------------------------------------------*/
a {
	color:#39f;
	text-decoration:none;
}
a:hover { 
	text-decoration:underline;
}
a img {
	border:0
}

/* -------------------------------------------------------------------------------------------------*/
/*    Headings setup
/* -------------------------------------------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", garuda, sans-serif;
	font-weight:normal;
	color:#333;
}

h1 {
  font-size: 22px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

h5.bold {
  font-weight:bold;
}


/* -------------------------------------------------------------------------------------------------*/
/*    Font "options"
/* -------------------------------------------------------------------------------------------------*/

/* Small */

p.small,
li.small,
ul.small,
pre.small,
label.small,
.small {
	font-size:11px;
}

/* -------------------------------------------------------------------------------------------------*/
/*    Spacing setup
/* -------------------------------------------------------------------------------------------------*/

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 15px;
}